* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
}
#header-wrap {
	margin-right: auto;
	margin-left: auto;
}
#header-top-display {
	background-color: #d13d13;
	height: 50px;
	background-image: url(images/bg_top2.png);
	background-repeat: no-repeat;
	background-position: center;
}
#header, #header-top, #header-navi, #footer, #mentions  {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#header-top {
	height: 35px;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}
#header-top h1 {
	font-size: 12px;
	color: #FFF;
}
#header-navi-display {
	background-image: url(images/bg_header.jpg);
	background-repeat: repeat-x;
	height: 135px;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
}
#header-navi {
	margin-right: auto;
	margin-left: auto;
	display: block;
	height: 135px;
	position: relative;
}
#logo {
	position: absolute;
	height: 79px;
	width: 350px;
	left: 0px;
	top: 27px;
}
#header-navi h2 {
	font-size: 12px;
	color: #b0bcc7;
	letter-spacing: 4px;
	text-align: right;
	padding-top: 73px;
}
#header-navi h2 a {
	color: #b0bcc7;
	text-decoration: none;
}
#header-navi h2 a:hover {
	color: #556c7e;
}
#header-display {
	background-color: #D13D13;
	background-image: url(images/bg_display_header.png);
	background-repeat: repeat-x;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-image: url(images/ombre_bottom.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	font-size: 12px;
	line-height: 24px;
	position: relative;
	padding-bottom: 40px;
}
#header-info {
	background-image: url(images/gouttiere.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 333px;
	padding-top: 5px;
	padding-right: 45px;
}

.titre {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: oblique;
	font-weight: bold;
	margin-bottom: 15px;
}
#flash {
	height: 275px;
	width: 570px;
	position: absolute;
	top: 35px;
	right: 0px;
}
#corps-wrap {
	background-color: #ECEDEF;
	clip: rect(auto,auto,auto,auto);
	background-image: url(images/bg_corps-wrap.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#corps-display {
	background-image: url(images/bg_ombr.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 1082px;
	margin-right: auto;
	margin-left: auto;
}
#corps {
	padding-top: 35px;
	margin-right: auto;
	margin-left: auto;
	color: #556c7e;
	font-size: 10px;
	width: 1060px;
	background-color: #FFF;
}
#vignette {
	width: 1000px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
.screen {
	width: 300px;
	margin-bottom: 40px;
	float: left;
	height: 260px;
}
.screen p {
	margin-top: 8px;
	line-height: 12px;
}
.screen p img {
	float: left;
	margin-right: 5px;
}
.screen a {
	color: #556c7e;
}

.screen a:hover {
	color: #EE6306;
}
.clear {
	clear: both;
}
.screen-centre {
	margin-right: 50px;
	margin-left: 50px;
}
.screenimg {

}

#pagination {
	letter-spacing: 5px;
	text-align: right;
	height: 40px;
	font-size: 12px;
	color: #C8D6E1;
	margin-right: 30px;
}
#pagination a {
	color: #C8D6E1;
	text-decoration: none;
}


#footer-display {
	background-color: #556c7e;
	padding-top: 35px;
}
#footer {
	height: 195px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	line-height: 26px;
}
#footer ul h3 {
	font-weight: bold;
	font-size: 16px;
}
#footer ul {
	float: left;
	width: 300px;
	list-style-type: none;
}
#footer ul li {
	background-image: url(images/puce.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 8px;

}
#footer ul li a {
	color: #FFF;
}
#footer ul li a:hover {
	color: #D13E12;
}


#mentions-display {
	height: 40px;
	background-color: #D13D13;
	background-image: url(images/bg_top2.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#mentions {
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	line-height: 14px;
	padding-top: 5px;
	height: 35px;
	color: #FFF;
}
#mentions a {
	color: #FFF;
	text-decoration: none;
}
.color {
	color: #556C7E;
}
#txt-libre-left {
	background-image: url(images/gouttiere.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 333px;
	padding-top: 5px;
	padding-right: 45px;
	line-height: 20px;
	min-height: 345px;
	float: left;
}
#txt-libre {
	background-color: #FFF;
	width: 520px;
	padding-right: 25px;
	padding-left: 30px;
	line-height: 20px;
	padding-top: 25px;
	padding-bottom: 25px;
	float: right;
	margin-top: 12px;
}
#txt-libre2 {
	width: 520px;
	padding-right: 25px;
	padding-left: 30px;
	line-height: 20px;
	padding-top: 25px;
	padding-bottom: 25px;
	float: right;
	color: #FFF;
}

.screenfree {
	margin-top: 15px;
	margin-bottom: 15px;
}
.formulaire {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border: 1px solid #556C7E;
}
.colorform {
	color: #E5570A;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: oblique;
}
#bout {
	background-image: url(images/bg_bout.png);
	background-repeat: no-repeat;
	height: 36px;
	width: 152px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-style: normal;
	border: none;
	margin-bottom: 5px;
	cursor: pointer;
	padding-bottom: 4px;
	padding-top: 0px;
}
